API ReferenceOrganizations
Leave the org
Leave the active org as the current actor and cascade-revoke your own pending invites in this org.
Authorization
bearerAuth AuthorizationBearer <token>
Authorization for API
In: header
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_memberships/actions/org-memberships/leave" \ -H "Content-Type: application/json" \ -d '{}'{}